{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <h1>{{node.title}}</h1>
    {% if node.summary %}<p class="text-muted">{{node.summary|safe}}</p>{% endif %}
    {{node.body|safe}}
    <div class="row">
    {% for picture in node.pictures  %}
    {% if loop.index % 2 %}
    <div class="col-md-6"><div class="card-grey">
        <img src="{{picture.original}}" alt="{{picture.caption}}"  class="mb-2" />
        <p>{{picture.caption|safe}}</p>
    </div>
    </div>
    {% else %}
    <div class="col-md-6"><div class="card-grey">
        <p class="mt-2">{{picture.caption|safe}}</p>
        <img src="{{picture.original}}" alt="{{picture.caption}}"  class="mb-2" />
    </div>
    </div>
    {% endif %}
    {% endfor %}
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}